@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------*/
/*	初期化
/*-------------------------------------------*/
*        { margin: 0px; padding: 0px; font-size: 100%; }
ul{ list-style: none; }
body,h1, h2, h3, h4, h5,
ul, ol,li, dl, dt, dd,
table,
form, input {margin:0;padding:0}
p{margin:0 !important;padding:0 !important}
ol li{padding-left :5px;}
table td{border-bottom: 0px;border-bottom: none;padding: 0;margin: 0;}
th	{ font-weight:lighter; }
img { border: none; vertical-align: bottom; }
/*iphone 用*/
input[type="submit"],input[type="button"]{
-webkit-appearance: none;
}
main{
	margin: 0px !important;
	padding: 0px !important;
}

.yumincho{
    	font-family :
    	YuMincho,    /* Mac用 */
    	'Yu Mincho', /* Windows用 */
    	serif;
}


@media all and (-ms-high-contrast: none){
  /* IE10以上 */
  main#content{
	margin-top: -60px !important;
	padding-top: -20px !important;
}
}
/*.nv-nav-wrap{margin: -10px 0 0 !important;padding: 0 !important;}*/

#header-grid .hfg_header,#header-grid .site-header,
nav.nv-navbar .header-main-inner{
	border: none !important;
}

.clearfix:after { /*float解除*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
	height: 1px;
	 /*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
 /**/
}
.link-line a{}
.link-line a:hover{text-decoration: underline;}

.shadow {
        filter: drop-shadow(0px 2px 15px rgba(214, 103, 214, 0.4));
}
a img.image_hover{
	transition:all 0.5s ease; 
}
a:hover img.image_hover{
	opacity: 0.7;/*要素の透明度*/
	filter: alpha(opacity=70); /*ie6、7*/
	-ms-filter: "alpha(opacity=70)";/*ie8*/
}
a:hover img,
#pagetop img:hover{
	opacity: 0.7;/*要素の透明度*/
	filter: alpha(opacity=70); /*ie6、7*/
	-ms-filter: "alpha(opacity=70)";/*ie8*/
}

.exp{
	display: none;
	visibility: visible;
	height: 1px;
}

.link a:hover{
	text-decoration: none !important;
}

.breadcrumbs{
	/*height: 50px;*/
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 0.9em;
}
.nv-page-title h1{
	font-size: 2.0em;
}

.breadcrumbs,.breadcrumbs a span{
	color: #DC6F6B !important;
}
.breadcrumbs a:hover span{
	color: #DC6F6B !important;text-decoration: underline;
}
.breadcrumbs .current-item{color: #000 !important;}


@media only screen and (max-width: 983px) {
	#btn_contact .elementor-button-text{font-size:0.8em;}
	
}
@media only screen and (max-width: 960px) {
	.nv-page-title h1{
	font-size: 1.8em;
}
	.br_on br,
	br.br_on{display: block !important;}
	table th br,table td br{display: block !important;}
}


/*
メニュー部
------------------------------------------------*/
nav.header--row .header-main-inner .container{padding: 0 0 0 20px !important;margin: -10px 0 0 0 !important;}
body.single-post header nav.header--row .header-main-inner .container {padding: 0 0 0 20px !important;margin: -25px 0 0 0 !important;}

#logo-toggle-wrap{padding:15px 0 0 0;margin-bottom: 0px;z-index: 9999;}
#header-menu-sidebar .close-sidebar-panel{padding-top: 0px;}
#logo-mobi{float: left;width: 70%;margin:5px 0 0 10px;}
#logo-mobi img{width: 100%;height: auto;}
#logo-mobi div:nth-of-type(2){padding:5px;}
#logo-toggle-wrap p,
.navbar-toggle-wrapper p{padding: 0 !important;;margin: 0 !important;font-size: 13px;font-weight: bold;text-align: center;}
.icon-bar {
	transition: all .1s ease;
	position: relative;
	display: block;
	border-radius: 2px;
	width: 15px;
	height: 2px;
	background-color: #fff !important;
}
.navbar-toggle {
  border-radius: 5px !important;
  cursor: pointer;
  padding: 15px 15px!important;
  display: flex;
  align-items: center;
  border: 0px solid #fff !important;
	background-color:#DC6F6B;
}
.navbar-toggle {
  border: 0px solid !important;
}
.navbar-toggle:focus {
  outline: 0px solid !important;
}
.navbar-toggle:hover{background-color:#FC9949;}

#nv-primary-navigation-sidebar .navbar-toggle {background-color:#FFFFFF;}

/*-------------------------------*/
.nv-html-content{}
.btn-rec a{display: block;
	background-color: #DC6F6B;
	color:#fff !important;
	text-align: center;
	padding: 20px 30px;
	border: 3px solid #DC6F6B;
	vertical-align: middle;
}
.btn-rec a:hover{background-color: #fff;color:#DC6F6B !important;transition: all .3s ease;}

.btn-rec h3{font-size: 16px;font-weight: 600;padding: 0 !important;margin: 0 !important;}
.btn-rec h4{font-size: 13px;padding: 0 !important;margin: 0 !important;}

.single-post .btn-rec h3{font-size: 16px;font-weight: 600;padding: 0 !important;margin: 10px 0 0 0 !important;}

@media only screen and (max-width: 1306px) {
	/*#nv-primary-navigation-main li {padding: 0 !important;margin: 0 !important;widht:110px;}*/
	.site-logo{width: 340px !important; margin: 0 !important;padding: 0 !important;}
	.site-logo img{width:100% !important;}
}

@media only screen and (max-width: 1224px) {
	.btn-rec a{padding: 20px 20px;}
}
@media only screen and (max-width: 1183px) {
	.btn-rec a{padding: 20px 10px;}
	.btn-rec h3{font-size: 15px;}
	.btn-rec h4{font-size: 12px;}
}

@media only screen and (max-width: 1112px) {
.site-logo{width: 320px !important; margin-right: 0 !important;padding-right: 0 !important;}
}
@media only screen and (max-width: 1093px) {
.site-logo{width: 300px !important; margin-right: 0 !important;padding-right: 0 !important;}
}
@media only screen and (max-width: 1073px) {
.site-logo{width: 290px !important; margin-right: 0 !important;padding-right: 0 !important;}
	.btn-rec{padding: 0px; margin: 0}
	.btn-rec a{padding: 20px 10px; margin: 0}
}
@media only screen and (max-width: 1063px) {
.site-logo{width: 280px !important; margin-right: 0 !important;padding-right: 0 5px !important;}
	#nv-primary-navigation-main li a{font-size:0.9em !important;}
}
@media only screen and (max-width: 1063px) {
.site-logo{width: 270px !important; margin-right: 0 !important;padding-right: 0 5px !important;}
}
@media only screen and (max-width: 992px) {
.site-logo{width: 250px !important; margin-right: 0 !important;padding-right: 0 5px !important;}
}
@media only screen and (max-width: 970px) {
.site-logo{width: 230px !important; margin-right: 0 !important;padding-right: 0 5px !important;}
}

@media only screen and (max-width: 957px) {
	header nav.header--row .header-main-inner .container{padding: 0 10px !important;margin: 0 0 10px !important;margin-top: 0px !important;}
	.site-logo{width: 340px !important; margin-right: 0 !important;padding-right: 0 5px !important;}
}
@media only screen and (max-width: 767px) {
	.site-logo{width: 250px !important; margin-right: 0 !important;padding-right: 0 5px !important;}
}



/*トップ　新着情報*/
ul.news-block li{
	display:flex !important;flex-wrap:wrap;align-items: center;
	margin:0;padding:5px 0 15px;
}
ul.news-block li h4{font-size:1.1em;font-weight:bold; padding-right:20px;line-height: 1.7em !important;margin: 0 !important;}
ul.news-block li a{color:#DC6F6B;font-weight: 600;}
ul.news-block li a:hover{text-decoration: underline;}
figure img {width: 80px;height: auto; object-fit: cover;}

@media only screen and (max-width: 956px) {

	
}
ol.orgnum {
 	margin-left: -10px;
	list-style: none;
  	counter-reset: cntnum;
}
ol.orgnum li{
	position: relative;
	padding-left: 25px;
	margin: 0 0 10px;
}

ol.orgnum li:before {
	position: absolute;
	font-weight: 600;
	top: 0;
	left: 0;
	counter-increment: cntnum; 
	content: counter(cntnum)". ";
	color:#ff6600;
}


/*サブページ　タイトル　ライン*/
.sub-title-line li{
	position: relative;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: 3px solid #644E4E;
}
.sub-title-line li:before{
	content: "";
	position: absolute;
	left: 0;
	bottom:-3px;
	width: 125px;
	height: inherit;
	border-bottom: 3px solid #EA6F61;
}

.kango{}
.kango td{border-bottom: 1px solid #E2E2E2;padding: 20px;}
.kango td:nth-of-type(1){background-color: #FFEDDE;font-weight: 600;}

.sub-title-flex {
  	display: flex;
}
.sub-title-flex .image {
  width: 19px; /*画像サイズ指定*/
  margin: -3px 0 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.sub-title-flex .text {
  	margin: 0 0 0 15px;
  	padding: 0;
	font-size: 1.2em;
	line-height: 1.8em;
}
.sub-title-flex .blue {color:#5084B1;}


@media only screen and (max-width: 764px) {
	.flex-ul{display: flex; flex-wrap: wrap;}
	.flex-ul li{width: 50%; padding-right: 15px;text-align: center;}
	.wpcf7 input[type="text"].phone{width:20%;}
}

/*メニュー　選択*/
 /*看護部の紹介*/
.elementor-3438 .top-menu li:nth-of-type(1) a span{
    color:#EA6F61 !important;
    text-decoration: underline !important;
}
.elementor-4393 .top-menu li:nth-of-type(2) a span{
    color:#EA6F61 !important;
    text-decoration: underline !important;
}
 /*キャリア　サポート*/
.elementor-3173 .top-menu li:nth-of-type(3) a span{
    color:#EA6F61 !important;
    text-decoration: underline !important;
}
 /*働きやすい環境*/
.elementor-4057 .top-menu li:nth-of-type(4) a span{
    color:#EA6F61 !important;
    text-decoration: underline !important;
}
/*看護部紹介　introduction*/
.introduction{border-top:1px solid #DD86B8;border-left:1px solid #DD86B8;}
.introduction td{
    padding: 15px 20px;
    border-bottom:1px solid #DD86B8;
    border-right:1px solid #DD86B8;
}
.introduction td:nth-of-type(1){
    width: 25%;
    font-weight: 600;
    color:#BC7099;background-color: #FAF5F8;
}
 /*勤務体制*/
.intro-kinmu{border-top:1px solid #DD86B8;border-left:1px solid #DD86B8;}
.intro-kinmu th,
.intro-kinmu td.col-1{
    color: #BC7099;
    font-weight: 600;
    background-color: #FAF5F8;
}
.intro-kinmu th,
.intro-kinmu td{
    border-bottom:1px solid #DD86B8;border-right:1px solid #DD86B8;
    padding: 15px 20px; }
.uc-items-wrapper{margin-left: -11px;}
.ue_timeline_item_content_main{}
.ue_timeline_item_content_inside{margin-top: -32px;margin-left: 116px;padding-bottom: 5px;}
.ue_timeline_item_content_main {display: block;width: 100px !important;}
.ue_timeline_item_content_main img.ue_timeline_item_image{width: 96px !important;}

@media only screen and (max-width: 767px) {
    
    .intro-shech01{height: 430px !important;}
    .intro-shech02{height: 450px !important;}
    
    .intro-shech03{height: 420px !important;}
    .intro-shech04{height: 500px !important;}
    
    .sche-block01{height: 590px !important;}
    .sche-block02{height: 650px !important;}
    
    .sche-block03{height: 350px !important;}
    .sche-block04{height: 350px !important;}
    
    .sche-block05{height: 230px !important;}
    .sche-block06{height: 250px !important;}
    
}

/*教　育*/
.gradation {
  background: linear-gradient(90deg, #AADDE6, #F0C5E5 50%, #FACAA4);
  background: -webkit-linear-gradient(0deg, #AADDE6, #F0C5E5 50%, #FACAA4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


/*----
ブログ関連
--------------------------------------*/
.azborn-container{margin-top: -20px !important;}
body.single-post .neve-main {margin-top: -15px !important;}

@media only screen and (max-width: 1024px) {
	body.single-post header nav.header--row .header-main-inner .container {padding: 0 10px 0 10px !important;margin: 0px 0 0 0 !important;}
	body.single-post .neve-main{margin-top: 10px !important;}
}

/*.blog article{border-bottom:2px solid #DDDDDD;}*/

.nv-page-title h1{font-size: 2.0em !important;padding: 0 0 20px !important;margin: 0 !important;}

.line-post{padding-bottom: 30px;}

.blog article{position: relative;}

.blog article:before {
  content: '';
  position: absolute;
  left: 10px;
  bottom: -15px;/*線の上下位置*/
  display: inline-block;
  width: 95%;/*線の長さ*/
  height: 1px;/*線の太さ*/
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
}
/*single*/
.entry-title {
	color: #2C2C2C;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;	
}

.single-post p{padding-bottom: 1.2em !important;}

h2.blog-entry-title{background-color: #fff;padding-left: 0px;}

ul.nv-meta-list{
	margin-top: 0px;
}
ul.nv-meta-list li.category a{
	font-size: 0.9em;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	color:#fff;
	border-radius: 5px;
}
.nv-meta-list .category-jobinfo a{
    background-color: #EA6F61;
}
.nv-meta-list .category-informarion a{
    background-color: #287AC1;
}


.category-informarion .category a{background-color: #4879C3;}
.category-blog .category a{background-color: #EA6F61;}
/*新着　サイドカテゴリー*/
#categories-2 ul{display: flex; flex-wrap: wrap;}
#categories-2 ul li{margin-right: 3px;}
.widget_categories .cat-item a{color:#fff !important;
	font-size: 0.8em;
	text-decoration: none !important;
	padding: 7px 10px;
	border-radius: 5px;
}
.widget_categories .cat-item-5 a{background-color: #EA6F61;}/*ブログ*/
.widget_categories .cat-item-1 a{background-color: #4879C3;}/*お知らせ*/


p.widget-title{
	font-size:20px !important;
	font-weight:bold !important;
	background-color: #DC6F6B;
	border-radius: 5px;
	color:#ffffff !important;
	padding-bottom: 0px;
	width: 100%;
	line-height: 1.6em;
	padding: 8px 0 8px 20px !important;margin-bottom: 20px !important;
}
.widget_recent_entries ul{
	margin-left: 20px;
	list-style: disc !important;
}
.widget_recent_entries ul li a:hover{color: #DC6F6B;text-decoration: underline;}

.cover-post:after {
  background-color: rgba(0, 0, 0, 0.5) !important;/*.75*/
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.cover-post:hover:after {
  background-color: rgba(0, 0, 0, 0.2) !important;/*.75*/
}


/*各員会の活動*/
ol.katsudo{}

/*個人情報保護*/
ol.par {
	margin-left: 1em; /* サイトに合せて調整 */
}

ol.par li {
	list-style-type: none;
	counter-increment: cnt;
}

ol.par li::before {
	content: counter(cnt) "）";
	display:inline-block;
	margin-left:-1.3em; /* サイトに合せて調整 */
	width: 1.3em; /* サイトに合せて調整 */
}


/*教育体制*/


h2.tate {
  position: relative;
  display: inline-block;
	height: 142px;
	width: 142px;
 
}

h2.tate::before {
  content: '';
  position: absolute;
  top: -99px;
  left: 0;
  right: 0;
  width: 5px;
  height: 100px;
  margin: auto;
  background-color: #EF8DA8;
}

h2.tate::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -99px;
  width: 5px;
  height: 100px;
  margin: auto;
  background-color: #EF8DA8;
}

@media screen and (max-width: 640px) {
 /* .scroll {
    overflow-x: auto;
  }
  .tablepress {
    min-width: 100%;
    margin: 0 10px 10px;
  }
*/
/*横スクロール*/
.tablepress
	{
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
	.tablepress{border-left:1px solid #78BBD5 !important;border-top:0px solid #78BBD5 !important;}
	.tablepress tr th{border-top:1px solid #78BBD5 !important;font-size: 1.0em !important;}
	.tablepress tr td{border-top:1px solid #78BBD5 !important;font-size: 1.0em !important;}
	.senmon-staff .tablepress th,
	.senmon-staff .tablepress td{font-size: 1.0em !important;}
	.three .tablepress td{font-size: 1.0em !important;}
	
}


/*---------------------
Footer Menu
*/

.footer-menu{

}
.footer-menu li a{display: block; color:#5084B1;font-weight: 600;font-size: 1.1em;}
.footer-menu li a:hover{color:#000;}
.footer-menu li{
	width: 95%;
	background-image: url('/wp-content/uploads/2022/12/icon-arrow.png');
	background-repeat: no-repeat;
	background-position: right;
	margin-right: 60px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #D9D9D9;
}

.foot-menu-list{list-style: none !important;}
.foot-menu-list li{padding-bottom: 5px;}
.foot-menu-list li.elementor-icon-list-item a{display: block;color:#000;font-size: 1.0em !important;}
.foot-menu-list li.elementor-icon-list-item a span:hover{color: #EA6F61 !important;}

.link-under a{display: block;}
.link-under a:hover{text-decoration: underline;font-weight: 600 !important;}

@media only screen and (max-width: 767px) {
.foot-menu-list li a{display: block;color:#000;font-size: 0.9em !important;}
}


/*-------------- page-top-----------------------*/
.pagetop {
  position: fixed;
  bottom: 20px;
  right: -150px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.pagetop a {
  display: block;
  width: 140px;
  height: 180px;
  text-decoration: none;
}


#page-top {
	position: fixed;
	bottom: 77px;
	right: -160px;
	z-index: 100;
}
#page-top a {

	
}
#page-top a:hover {
	
}

@media only screen and (max-width: 1024px) {
.pagetop a {
  display: block;
  width: 80px;
  height: 100px;
  text-decoration: none;
  }
  .pagetop a img{}

}
@media only screen and (max-width: 767px) {
	#page-top {
	display: none;
	visibility: hidden;}
	
	.pagetop {
	display: none;
	visibility: hidden;
}
}




/*-----------------oterer-----------------*/
.ul-list{}
.ul-list li{
	list-style-type: disc !important;
}

ul.num {
	counter-reset: number 0;
	list-style-type: none !important;
}
ul.num li::before {
counter-increment: number 1 ;
content: counter(number)" . ";
} 


ol.numA{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
}
ol.numA li{
	position: relative;
	padding-left: 35px;
	margin: 0 0 10px;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}
ol.numA li:before{
	position: absolute;
	top: 0;
	left: 0;
	color: red;
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: "※"counter(li);
}

ul.numB{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
	margin-left: -20px;
}
ul.numB li{
	position: relative;
	padding-left: 25px;
	margin: 0 0 10px;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}
ul.numB li::before{
	position: absolute;
	top: 0;
	left: 0;
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: counter(li)". ";
}

ul.numKakko{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
	margin-left: -20px;
}
ul.numKakko li{
	position: relative;
	padding-left: 40px;
	margin: 0;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}
ul.numKakko li::before{
	position: absolute;
	top: 0;
	left: 0;
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: "（"counter(li)"）";
}


ul.numMaru1{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
	margin-left: -20px;
}
ul.numMaru1 li{
	position: relative;
	padding-left: 15px;
	margin: 0 0 5px;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}
ul.numMaru1 li:before{
	position: absolute;
	top: 3px;
	left: 0px;
	color:#2E2E2E;
	font-size: 0.7em;	
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: "●";
	
}

ul.numMaru{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
	margin-left: -20px;
}
ul.numMaru li{
	position: relative;
	padding-left: 15px;
	margin: 0 0 5px;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}
ul.numMaru li:before{
	position: absolute;
	top: 0px;
	left: 0px;
	color:#2E2E2E;
	font-size: 0.7em;	
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: "●";
	
}
ul.numMaru li .maru-sub {padding-top: 5px;}
ul.numMaru li .maru-sub li{
	padding-left: 0px;
	margin: 0 0 5px -5px;}
ul.numMaru > li > .maru-sub > li:before{content: "";}

ul.asta{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
	margin-left: -20px;
}
ul.asta li{
	position: relative;
	padding-left: 20px;
	margin: 0 0 5px;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}
ul.asta li:before{
	position: absolute;
	top: 1px;
	left: 3px;
	color:#2E2E2E;
	font-size: 1em;	
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: "※";
	
}

ul.sikaku{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
	margin-left: -20px;
}
ul.sikaku li{
	position: relative;
	padding-left: 20px;
	margin: 0 0 5px;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}
ul.sikaku li:before{
	position: absolute;
	top: 1px;
	left: 3px;
	color:#2E2E2E;
	font-size: 0.7em;	
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: "□";
	
}

ul.rect{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
	margin-left: 0px;
	background-color: #F8F8F8;
}
ul.rect li{
	position: relative;
	padding-left: 40px;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
ul.rect li:last-child{
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #fff;
}

ul.rect li:before{
	position: absolute;
	top: 17px;
	left: 25px;
	color: #12519A;
	font-size: 1.2em;
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: "\f105";
	font-family: FontAwesome;
	font-weight: bold;
}
ul.maru{margin-left: -13px;}
ul.maru li{
    list-style-type: none; /*点を非表示*/
    position: relative; /*基準位置*/
    padding-left: 20px !important;
	padding-bottom: 10px;
    }
ul.maru li:before {
    border-radius: 50%; /*丸くする*/
    width: 7px; /*点の幅*/
    height: 7px; /*点の高さ*/
    display: block;
    position: absolute; /*絶対配置*/
    left: 0; /*点の位置*/
    top: 0.6em; /*点の位置*/
    content: "";
    background: #EA6F61; /*点の色*/
    }


ol.list_parentheses{
  padding:0;
  margin:0;
}
ol.list_parentheses > li{
	padding-left: 35px;
	position: relative;
  list-style-type:none;
padding-bottom: 5px;
  counter-increment: cnt;
}
ol.list_parentheses > li:before{
		position: absolute;
	top: 0px;
	left: 0px;
  display: marker;
  content: "(" counter(cnt) ") ";
}
ol.list_parentheses > li > ol {
	margin-left: 0px;
}

.bluebox{
	background-color: #1E5299 !important;
	color: #FFF !important;
	font-size: 0.7em !important;
	font-weight: bold !important;
	padding-top: 10px !important;
	padding-right: 15px;
	padding-bottom: 10px !important;
	padding-left: 15px;
	line-height: 1.6em !important;
}
.link-hover ul li a span:hover{
	text-decoration: underline !important;
}
.green{color:#00939D !important;}
.darkblue{color:#00329F !important;}

.f02{font-size:0.2em !important;}
.f05{
	font-size: 0.5em !important;
	color: #000;
}
.f06{font-size:0.6em !important;}
.f07{font-size:0.7em !important;}
.f08{font-size:0.8em !important;}
.f09{font-size:0.9em !important;}
.f10{font-size:1em !important;}
.f12{font-size:1.2em !important;}
.f15{font-size:1.5em !important;}
.f20{font-size:2em !important;}
.black{color: #2C2C2C;}



.none-link a:hover{text-decoration: none;}
#sticked{
    position: sticky;
}

/*ページ内リンク*/
#sec01,#sec02,#sec03,#sec04,#sec05,#sec06,
#sec07,#sec08,#sec09,#sec10,#sec11,#sec12,#sec13,
#sec14,#sec15,#sec16,#sec17,#sec18,#sec19,#sec20,
#shinryoka,#bumon,#team,#regimen{
   margin-top:-10px !important;
   padding-top:10px !important;
}

/*Page top*/
#pagetop{
  	width:80px;
  	height: 80px;
  	position: fixed;
  	right: -100px;
  	bottom: 90px;
	z-index: 9999;
}



/*other*/

.red{color:red;}
.f16{font-size:16px;}
@media screen and (max-width: 767px) {
	.no_sp{display: none;}
	#pagetop{display: none;}
}
